Descripción: El host remoto se ve afectado por una vulnerabilidad de divulgación de información de tipo man-in-the-middle (MitM) debido a un error en la implementación de cipher-suites que utilizan Arcfour debido a que este algoritmo de cifrado es débil.

CVE: CVE-2016-2183
Factor de Riesgo: Bajo
Valor CVSS Base: 4.6

Solución: Reconfigure el servicio para quitar la compatibilidad con los conjuntos de cifrado arcfour256, arcfour128, Arcfour debido a que son débiles.

SISTEMA OPERATIVO WINDOWS

Ingresar al siguiente link: https://www.nartac.com/Products/IISCrypto/, seleccionar el botón download y descargar la versión IIS Crypto GUIInstalar IIS Crypto, una vez instalada ingresar a la aplicación la cual permite de una manera agil y sencilla modificar los protocolos, suites de cifrado y hashes que se requieren en la maquina, una vez iniciada la aplicación seleccionar las siguientes opciones.

Una vez finalizados los ajustes seleccionar el botón “Apply”, al finalizar se recomendara un reinicio del dispositivo para que los cambios hagan efecto.

SISTEMA OPERATIVO LINUX:

Para dar solución al problema editar el archivo /etc/sshd_config :
# default is aes128-ctr,aes192-ctr,aes256-ctr,arcfour256,arcfour128,
# aes128-cbc,3des-cbc,blowfish-cbc,cast128-cbc,aes192-cbc,
# aes256-cbc,arcfour
Ciphers aes128-ctr,aes192-ctr,aes256-ctr, — agregar esta linea para eliminar los algoritmos cbc vulnerables
# default is hmac-md5,hmac-sha1,hmac-ripemd160,hmac-sha1-96,hmac-md5-96
# you can remove the hmac-md5 MACs with MACs hmac-sha1,hmac-ripemd160
MACs hmac-sha1,umac-64@openssh.com,hmac-ripemd160 –agregar esta linea para eliminar los algoritmos MAC vulnerables

No Comment

You can post first response comment.

Leave A Comment

Please enter your name. Please enter an valid email address. Please enter message.

You may also like